/*     191991 : 맞춤형 컨텐츠      */
.banner__191991__ {box-sizing:border-box;min-height:80px;padding:40px 15px;background:#4e14b8 url('/img_up/shop_pds/munj/build/option/f_cont_bg11652431345.jpg') no-repeat center 0;background-size:cover;}
.banner__191991__ .caption_wrap {display:block;}
.banner__191991__ .caption_wrap .title_wrap {display:block;}
.banner__191991__ .caption_wrap .title_wrap .sub_title {display:block;margin:0;padding:0;font-size:15px;color:#ffffff;line-height:20px;letter-spacing:-.03em;}
.banner__191991__ .caption_wrap .title_wrap .title {display:block;margin:0;padding:0;}
.banner__191991__ .caption_wrap .title_wrap .title > span {display:inline-block;position:relative;padding-right:40px;font-size:26px;font-weight:bold;color:#ffffff;line-height:32px;vertical-align:top;letter-spacing:-.03em;}
.banner__191991__ .caption_wrap .title_wrap .title > span:before {content:'';display:block;position:absolute;top:calc(50% - 1px);right:0;width:25px;height:1px;background:#ffffff;}
.banner__191991__ .caption_wrap .title_wrap .title > span:after {content:'';display:block;position:absolute;top:calc(50% - 4px);right:0;width:7px;height:1px;background:#ffffff;transform:rotate(45deg);}
.banner__191991__ .caption_wrap .cont_wrap {display:block;margin-top:15px;}
.banner__191991__ .caption_wrap .cont_wrap .cont_text {display:block;margin:0;padding:0;font-size:14px;font-weight:bold;color:#9f7cd9;line-height:20px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.banner__191991__ {min-height:auto;padding:0;}
	.banner__191991__ .caption_wrap {display:table;table-layout:fixed;width:100%;max-width:1000px;height:350px;margin:0 auto;}
	.banner__191991__ .caption_wrap .title_wrap {box-sizing:border-box;display:table-cell;width:50%;vertical-align:middle;}
	.banner__191991__ .caption_wrap .title_wrap .sub_title {margin-bottom:8px;font-size:24px;font-weight:bold;line-height:28px;}
	.banner__191991__ .caption_wrap .title_wrap .title > span {font-size:60px;line-height:65px;}
	.banner__191991__ .caption_wrap .cont_wrap {box-sizing:border-box;display:table-cell;width:50%;margin:0;padding-left:100px;vertical-align:middle;}
	.banner__191991__ .caption_wrap .cont_wrap .cont_text {font-size:16px;line-height:24px;}
}

/*     191992 : 타이틀 텍스트      */
.title__191992__ {font-size:0}
.title__191992__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__191992__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #f3d6da;border-right:13px solid transparent;}
.title__191992__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#e299a2;}

@media all and (min-width:768px){
	.title__191992__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__191992__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__191992__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__191992__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__191992__ p:after {width:17px;}
}

/*     191993 : 항목 + 내용      */
.con__191993__ {font-size:0;}
.con__191993__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__191993__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__191993__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__191993__ p {margin:0;}
.con__191993__ a {text-decoration:underline;}
.con__191993__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__191993__ dl {padding:14px;}
	.con__191993__ dt {padding:6px 12px 6px 0;}
	.con__191993__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__191993__ dl {padding:14px 25px;font-size:16px}
	.con__191993__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__191993__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*     191994 : 항목 + 내용      */
.con__191994__ {font-size:0;}
.con__191994__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__191994__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__191994__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__191994__ p {margin:0;}
.con__191994__ a {text-decoration:underline;}
.con__191994__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__191994__ dl {padding:14px;}
	.con__191994__ dt {padding:6px 12px 6px 0;}
	.con__191994__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__191994__ dl {padding:14px 25px;font-size:16px}
	.con__191994__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__191994__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*     191995 : 항목 + 내용      */
.con__191995__ {font-size:0;}
.con__191995__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__191995__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__191995__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__191995__ p {margin:0;}
.con__191995__ a {text-decoration:underline;}
.con__191995__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__191995__ dl {padding:14px;}
	.con__191995__ dt {padding:6px 12px 6px 0;}
	.con__191995__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__191995__ dl {padding:14px 25px;font-size:16px}
	.con__191995__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__191995__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

